<div class="bot-inner hide-on-large-only">
</div>
<div class="row">
    <div class="bot-body panel-body" style="overflow-x: scroll">
    </div>
</div>
<div class="row bot-footer">
    <div class="col s1">
        <a href="#" onclick="startBot()" class="btn btn-circle white black-text tooltipped btn-restart" data-position="top" data-delay="50" data-tooltip="Reiniciar"><i class="material-icons">autorenew</i></a>
    </div>
    <div class="input-field col s11">
        <input class="message-input" id="input_text" type="text" data-length="10">
        <label for="input_text">Pressione Enter para enviar...</label>
    </div>
</div>
<div id="modal-detail" class="modal bottom-sheet">
    <div class="modal-content">
        <h4 id="detail-title">Aguarde...</h4>
        <ul class="collection" id="detail-list">
            <li>
            <div class="preloader-wrapper big active">
                <div class="spinner-layer spinner-yellow">
                    <div class="circle-clipper left">
                        <div class="circle"></div>
                    </div>
                    <div class="gap-patch">
                        <div class="circle"></div>
                    </div>
                    <div class="circle-clipper right">
                        <div class="circle"></div>
                    </div>
                </div>
            </div>
            </li>
        </ul>
    </div>
    <div class="modal-footer">
        <a href="#" class="modal-action modal-close waves-effect waves-green btn-flat">Fechar</a>
    </div>
</div>
<script src="js/chat.js" type="application/javascript"></script>